Subject: Re: (urth) Re: Severian and Claudius

From: Daniel Fusch <dfusch at hotmail.com>
Date: Thu, 04 Nov 1999 00:27:53 +0000

About the Claudius/Severian connection:

This is very interesting! I had seen the connection before, but only 
vaguely. I haven't read Graves' work yet (now I will have to!), although his 
work has been recommended to me many times.

I had noticed that The Book of the New Sun is literally FLOODED with 
references to the Roman Empire. Now maybe I have an inkling of why.

Anyway, thanks for the information!

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com

*More Wolfe info & archive of this list at http://www.urth.net/urth/